{
  "name": "iptv-desktop",
  "version": "1.0.0",
  "description": "IPTV Player for Mac",
  "scripts": {
    "tauri": "tauri",
    "dev": "tauri dev",
    "build": "tauri build"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^1.6.3"
  }
}
